@charset "utf-8";
.navigation-bread {
  padding: 18px 0 12px;
  overflow: hidden;
}
.navigation-bread i {
  float: left;
  font-style: normal;
  width: 20px;
  height: 20px;
  margin-right: 10px;
  background: url(../images/fill_icon.png) no-repeat;
}
.navigation-bread span,
.navigation-bread a {
  font-size: 14px;
  font-weight: 400;
  color: #333333;
  line-height: 20px;
  float: left;
}
.navigation-bread .navigation-cur {
  color: #0066ff;
  cursor: default;
}
.navigation-bread > a + a:before {
  content: "> ";
  color: #333333;
}
.pagefill .pagefill-head {
  padding-bottom: 7px;
  border-bottom: 1px dashed #D8D8D8;
  font-size: 18px;
  font-weight: 600;
  color: #333333;
  line-height: 25px;
}
.pagefill .pagefill-head i {
  display: inline-block;
  font-style: normal;
  width: 19px;
  height: 19px;
  background: url(../images/WorkshopBox_icon.png) no-repeat;
  margin: 0 8px 0 0;
  vertical-align: -3px;
}
.WorkshopBox ul li {
  width: 300px;
  padding: 20px;
  background: #FFFFFF;
  border: 1px solid #D8D8D8;
  border-radius: 8px;
  float: left;
  margin: 30px 20px 0 0;
}
.WorkshopBox ul li:hover {
  box-shadow: 0px 2px 14px 0px #D5E1F4;
}
.WorkshopBox ul li:hover .itme-text .text-list {
  color: #0066ff;
}
.WorkshopBox ul li a {
  display: block;
}
.WorkshopBox ul li .WorkshopBox-itme .itme-img {
  width: 70px;
  height: 70px;
}
.WorkshopBox ul li .WorkshopBox-itme .itme-img .img-box {
  height: 70px;
  display: table-cell;
  vertical-align: middle;
}
.WorkshopBox ul li .WorkshopBox-itme .itme-img .img-box img {
  max-width: 70px;
  max-height: 70px;
}
.WorkshopBox ul li .itme-text {
  margin-top: 20px;
}
.WorkshopBox ul li .itme-text .text-list {
  font-size: 18px;
  font-weight: 600;
  color: #333333;
  line-height: 25px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  word-break: break-all;
}
.WorkshopBox ul li .itme-text .text-data {
  margin: 10px 0 18px;
}
.WorkshopBox ul li .itme-text .text-data span {
  display: inline-block;
  font-size: 14px;
  font-weight: 400;
  color: #333333;
  line-height: 20px;
  padding: 7px 10px;
  background: #F9F9F9;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  word-break: break-all;
}
.WorkshopBox ul li .itme-text .text-page {
  font-size: 14px;
  font-weight: 400;
  color: #666666;
  line-height: 20px;
  max-height: 40px;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
  text-overflow: ellipsis;
  word-break: break-all;
}
.WorkshopBox ul li:nth-child(4n) {
  margin-right: 0;
}
